img{
border: 0;
}

body{				
color: #b8b8b8; 				
font: 16px 'Trebuchet MS';
text-align: center;
padding: 0;
margin-top: 0px;
margin-bottom: 0px;
background: #000000 url(grafika/background.jpg) no-repeat center top;
overflow: hidden;
} 

a:link, a:visited{ 
color: #ffa92d;  
text-decoration: none;
font-weight: bold; 
} 

a:active, a:hover{ 
color: #b8b8b8;  
text-decoration: none;
font-weight: bold; 
}   
 
#container{
position: relative;
left: 0px;
top: 0px;
width: 900px;
height: 100%; 
margin-right: auto;
margin-left: auto;
}

#index_01{ 
position: relative; 
top: 0px; 
right: 0px; 
width: 900px; 
height: 84px; 
background: url(grafika/index_01.jpg) top center no-repeat; 
}

#index_02{ 
position: relative; 
top: 0px;
right: 0px; 
width: 900px; 
height: 75px; 
background: url(grafika/index_02.jpg) top center no-repeat; 
}

#index_03{ 
position: relative; 
top: 0px;
right: 0px; 
width: 900px; 
height: 355px; 
background: url(grafika/index_03.jpg) top center no-repeat; 
}

#index_04{ 
position: relative; 
top: 0px;
right: 0px; 
width: 900px; 
height: 186px; 
background: url(grafika/index_04.jpg) top center no-repeat; 
}

#podpis{
position: absolute;
font: 12px 'Trebuchet MS';
color: #b8b8b8;
text-align: center;
}

#stat4u{
position: absolute;
left: 15px;
top: -20px;
}

#statystyki{
position: absolute;
left: 20px;
top: 15px;
}